INTERFACE
SUBROUTINE DOLFIL(PTAU,PDT,KSTEP,LDWIND,PHW,PHW0)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM ,ONLY : NSPEC2 ,NUMP
REAL(KIND=JPRB) ,INTENT(IN) :: PTAU
REAL(KIND=JPRB) ,INTENT(IN) :: PDT
INTEGER(KIND=JPIM),INTENT(IN) :: KSTEP
LOGICAL ,INTENT(IN) :: LDWIND
REAL(KIND=JPRB) ,INTENT(OUT) :: PHW(NSPEC2,2*KSTEP+1)
REAL(KIND=JPRB) ,INTENT(OUT) :: PHW0(2*KSTEP+1)
END SUBROUTINE DOLFIL
END INTERFACE
